<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;
use App\Models\systemAdministration\category;
use App\Models\systemAdministration\language;


class Video extends Model
{
    use HasFactory;
    public function category(){
        return $this->belongsTo(category::class,'category_id','id');
    }
    public function language(){
        return $this->belongsTo(language::class,'language_id','id');
    }
}
